<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <link rel="stylesheet" th:href="@{SKSCounter.css}">
    <title>SKS Counter</title>
    <body>
        <div class="banner">
            <div class="navLogo"><img th:src="@{'images/Logo Utama.svg'}" alt="Foto Logo Foresee" height="174"></div>
            <div class="navbar">
                <p-info>Foresee - Your Personal Course Planner for University</p-info>
                <plan-course href='#'><a href="/index">Plan Course</a></plan-course>
                <about-Us href='#'><a href="/about-us">About Us</a></about-Us>
            </div>
            <div class="ipkCounterTitle">SKS COUNTER</div>
            <div class="kotakUtama">
                <div class="kotak1"></div>
                <div class="kotak2"></div>
            </div>
            <form action="#" method="POST" th:action="@{/sksCounter}" th:object="${ipkk}">
                <div class="nilaiMatkul">IPK Pada Semester Ini <input name="nilaiMatkul" type="text" th:field="*{ipk}"></div>
                <input type="submit" value="Submit"/>
            </form>
        </div>
    </body>
</html>